.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-2.832000px;}
._1{margin-left:-1.748000px;}
._b{width:1.056000px;}
._4{width:2.544000px;}
._9{width:3.588000px;}
._a{width:4.872000px;}
._7{width:5.920000px;}
._3{width:7.520000px;}
._2{width:8.548000px;}
._5{width:9.708000px;}
._6{width:10.712000px;}
._0{width:17.480000px;}
._e{width:523.248000px;}
._d{width:578.720000px;}
._c{width:651.376000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:22.000000px;}
.fs2{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:54.000000px;}
.fs6{font-size:58.000000px;}
.fs0{font-size:92.000000px;}
.y2a{bottom:24.894244px;}
.y89{bottom:40.473222px;}
.y88{bottom:58.103165px;}
.y8a{bottom:61.031050px;}
.y87{bottom:69.666943px;}
.y86{bottom:81.230721px;}
.ya4{bottom:81.444330px;}
.y85{bottom:92.794499px;}
.ya3{bottom:99.074273px;}
.y84{bottom:108.909908px;}
.ya2{bottom:110.638051px;}
.y83{bottom:120.473686px;}
.ya1{bottom:122.201829px;}
.y82{bottom:132.037464px;}
.ya0{bottom:133.765606px;}
.y9f{bottom:149.881016px;}
.y9e{bottom:161.444794px;}
.y9d{bottom:173.008571px;}
.y81{bottom:258.519495px;}
.y80{bottom:263.337737px;}
.y7f{bottom:275.168123px;}
.y7e{bottom:279.986365px;}
.y7d{bottom:291.816752px;}
.y1d{bottom:301.181806px;}
.y7c{bottom:302.418486px;}
.y7b{bottom:307.236729px;}
.y7a{bottom:319.067114px;}
.y1c{bottom:320.454769px;}
.y79{bottom:323.885357px;}
.y78{bottom:335.715744px;}
.y1a{bottom:337.700858px;}
.y1b{bottom:342.519100px;}
.y77{bottom:346.317480px;}
.y76{bottom:356.919214px;}
.y19{bottom:359.000696px;}
.y75{bottom:361.737456px;}
.y74{bottom:373.567843px;}
.y17{bottom:376.246784px;}
.y18{bottom:381.065026px;}
.y73{bottom:384.169578px;}
.y72{bottom:388.987820px;}
.y29{bottom:390.221290px;}
.y16{bottom:397.546622px;}
.y71{bottom:400.818206px;}
.y70{bottom:405.636448px;}
.y28{bottom:409.494253px;}
.y14{bottom:414.792710px;}
.y6f{bottom:417.466834px;}
.y15{bottom:419.610952px;}
.y6e{bottom:422.285076px;}
.y27{bottom:428.767216px;}
.y6d{bottom:434.115461px;}
.y13{bottom:436.092548px;}
.y6c{bottom:438.933704px;}
.y25{bottom:446.013304px;}
.y26{bottom:450.831546px;}
.y12{bottom:453.920039px;}
.y6b{bottom:459.131769px;}
.y23{bottom:465.286267px;}
.y69{bottom:469.181013px;}
.y24{bottom:470.104509px;}
.y6a{bottom:470.695547px;}
.y11{bottom:486.586105px;}
.y67{bottom:488.264459px;}
.y68{bottom:489.778993px;}
.y10{bottom:505.859068px;}
.y66{bottom:506.935142px;}
.y64{bottom:516.984386px;}
.y65{bottom:518.498920px;}
.ye{bottom:523.105156px;}
.yf{bottom:527.923399px;}
.y62{bottom:536.067832px;}
.y63{bottom:537.582365px;}
.yc{bottom:542.378119px;}
.y22{bottom:544.404994px;}
.yd{bottom:547.196362px;}
.y60{bottom:555.151277px;}
.y61{bottom:556.665811px;}
.y20{bottom:561.651082px;}
.yb{bottom:563.677957px;}
.y21{bottom:566.469325px;}
.y5e{bottom:574.234723px;}
.y5f{bottom:575.749257px;}
.ya{bottom:582.950920px;}
.y5d{bottom:592.905406px;}
.y9{bottom:602.223884px;}
.y5c{bottom:604.469184px;}
.y5b{bottom:616.032962px;}
.y1e{bottom:619.469972px;}
.y8{bottom:621.496847px;}
.y1f{bottom:624.288214px;}
.y59{bottom:626.082206px;}
.y5a{bottom:627.596739px;}
.y7{bottom:639.324337px;}
.y58{bottom:644.752889px;}
.y57{bottom:656.316667px;}
.y56{bottom:667.880444px;}
.y54{bottom:677.929689px;}
.y55{bottom:679.444222px;}
.y6{bottom:682.892477px;}
.y53{bottom:696.600372px;}
.y9c{bottom:702.184713px;}
.y52{bottom:708.164149px;}
.y9b{bottom:715.675787px;}
.y50{bottom:718.213394px;}
.y51{bottom:719.727927px;}
.y0{bottom:721.130035px;}
.y9a{bottom:729.166861px;}
.y4f{bottom:736.884077px;}
.y4d{bottom:746.933321px;}
.y4e{bottom:748.447854px;}
.y4b{bottom:766.016766px;}
.y4c{bottom:767.531300px;}
.y49{bottom:785.100212px;}
.y4a{bottom:786.614746px;}
.y48{bottom:803.770895px;}
.y46{bottom:813.820139px;}
.y47{bottom:815.334673px;}
.y99{bottom:829.982125px;}
.y44{bottom:832.903585px;}
.y45{bottom:834.418118px;}
.y98{bottom:843.473199px;}
.y42{bottom:851.987030px;}
.y43{bottom:853.501564px;}
.y97{bottom:856.964273px;}
.y96{bottom:870.455347px;}
.y40{bottom:871.070476px;}
.y41{bottom:872.585010px;}
.y95{bottom:883.946421px;}
.y3e{bottom:890.153922px;}
.y3f{bottom:891.668455px;}
.y3c{bottom:909.237367px;}
.y3d{bottom:910.751901px;}
.y3b{bottom:927.908050px;}
.y39{bottom:937.957294px;}
.y3a{bottom:939.471828px;}
.y37{bottom:957.040740px;}
.y38{bottom:958.555274px;}
.y36{bottom:975.711423px;}
.y94{bottom:984.761685px;}
.y34{bottom:985.760667px;}
.y35{bottom:987.275201px;}
.y93{bottom:998.252759px;}
.y33{bottom:1004.431350px;}
.y92{bottom:1011.743834px;}
.y32{bottom:1015.995128px;}
.y91{bottom:1025.234908px;}
.y31{bottom:1027.558906px;}
.y90{bottom:1038.725982px;}
.y30{bottom:1039.122684px;}
.y2f{bottom:1050.686462px;}
.y2d{bottom:1060.735706px;}
.y2e{bottom:1062.250239px;}
.y5{bottom:1116.270749px;}
.y3{bottom:1135.543712px;}
.y4{bottom:1140.361953px;}
.y8f{bottom:1152.630800px;}
.y2{bottom:1154.816675px;}
.y8e{bottom:1166.121874px;}
.y8d{bottom:1179.612948px;}
.y8c{bottom:1193.104022px;}
.y8b{bottom:1224.616923px;}
.y1{bottom:1262.594297px;}
.y2b{bottom:1275.467030px;}
.y2c{bottom:1279.254167px;}
.hc{height:16.896000px;}
.hb{height:18.432000px;}
.h4{height:18.597656px;}
.ha{height:21.504000px;}
.h7{height:24.576000px;}
.he{height:27.648000px;}
.h3{height:30.720000px;}
.h5{height:36.864000px;}
.h6{height:41.472000px;}
.h9{height:44.544000px;}
.h2{height:70.656000px;}
.h1{height:574.173692px;}
.hd{height:1149.953464px;}
.h8{height:1224.636196px;}
.h0{height:1352.056179px;}
.w3{width:846.404295px;}
.w2{width:847.207336px;}
.w1{width:856.843817px;}
.w0{width:956.000000px;}
.x0{left:44.970247px;}
.x1{left:54.627608px;}
.x1e{left:56.233688px;}
.x1d{left:62.349642px;}
.xd{left:96.424240px;}
.xe{left:105.060134px;}
.x1c{left:205.120540px;}
.x9{left:290.901287px;}
.xa{left:299.537180px;}
.x7{left:308.863688px;}
.x8{left:317.499582px;}
.xb{left:331.040444px;}
.xc{left:339.676338px;}
.x5{left:384.349460px;}
.x6{left:390.287139px;}
.x1f{left:415.870391px;}
.xf{left:487.103263px;}
.x14{left:545.834406px;}
.x15{left:551.772084px;}
.x16{left:554.637332px;}
.x17{left:563.273225px;}
.x2{left:615.535077px;}
.x3{left:621.472755px;}
.x12{left:642.263464px;}
.x13{left:648.201143px;}
.x4{left:662.808443px;}
.x1a{left:743.664947px;}
.x1b{left:752.300841px;}
.x10{left:771.161041px;}
.x18{left:778.703194px;}
.x11{left:779.796935px;}
.x19{left:784.640873px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-2.351066pt;}
._1{margin-left:-1.451152pt;}
._b{width:0.876669pt;}
._4{width:2.111974pt;}
._9{width:2.978681pt;}
._a{width:4.044630pt;}
._7{width:4.914657pt;}
._3{width:6.242942pt;}
._2{width:7.096366pt;}
._5{width:8.059373pt;}
._6{width:8.892872pt;}
._0{width:14.511521pt;}
._e{width:434.389251pt;}
._d{width:480.440914pt;}
._c{width:540.758365pt;}
.fs8{font-size:18.263927pt;}
.fs2{font-size:19.924285pt;}
.fs7{font-size:23.244999pt;}
.fs5{font-size:26.565713pt;}
.fs9{font-size:29.886427pt;}
.fs1{font-size:33.207141pt;}
.fs3{font-size:39.848569pt;}
.fs4{font-size:44.829640pt;}
.fs6{font-size:48.150354pt;}
.fs0{font-size:76.376424pt;}
.y2a{bottom:20.666667pt;}
.y89{bottom:33.600000pt;}
.y88{bottom:48.236000pt;}
.y8a{bottom:50.666667pt;}
.y87{bottom:57.836000pt;}
.y86{bottom:67.436000pt;}
.ya4{bottom:67.613333pt;}
.y85{bottom:77.036000pt;}
.ya3{bottom:82.249333pt;}
.y84{bottom:90.414667pt;}
.ya2{bottom:91.849333pt;}
.y83{bottom:100.014667pt;}
.ya1{bottom:101.449333pt;}
.y82{bottom:109.614667pt;}
.ya0{bottom:111.049333pt;}
.y9f{bottom:124.428000pt;}
.y9e{bottom:134.028000pt;}
.y9d{bottom:143.628000pt;}
.y81{bottom:214.617332pt;}
.y80{bottom:218.617333pt;}
.y7f{bottom:228.438665pt;}
.y7e{bottom:232.438667pt;}
.y7d{bottom:242.260000pt;}
.y1d{bottom:250.034667pt;}
.y7c{bottom:251.061332pt;}
.y7b{bottom:255.061333pt;}
.y7a{bottom:264.882665pt;}
.y1c{bottom:266.034667pt;}
.y79{bottom:268.882667pt;}
.y78{bottom:278.704000pt;}
.y1a{bottom:280.351999pt;}
.y1b{bottom:284.352000pt;}
.y77{bottom:287.505333pt;}
.y76{bottom:296.306665pt;}
.y19{bottom:298.034667pt;}
.y75{bottom:300.306667pt;}
.y74{bottom:310.128000pt;}
.y17{bottom:312.351999pt;}
.y18{bottom:316.352000pt;}
.y73{bottom:318.929332pt;}
.y72{bottom:322.929333pt;}
.y29{bottom:323.953333pt;}
.y16{bottom:330.034667pt;}
.y71{bottom:332.750665pt;}
.y70{bottom:336.750667pt;}
.y28{bottom:339.953333pt;}
.y14{bottom:344.351999pt;}
.y6f{bottom:346.571999pt;}
.y15{bottom:348.352000pt;}
.y6e{bottom:350.572000pt;}
.y27{bottom:355.953333pt;}
.y6d{bottom:360.393332pt;}
.y13{bottom:362.034667pt;}
.y6c{bottom:364.393333pt;}
.y25{bottom:370.270665pt;}
.y26{bottom:374.270667pt;}
.y12{bottom:376.834667pt;}
.y6b{bottom:381.161333pt;}
.y23{bottom:386.270665pt;}
.y69{bottom:389.504000pt;}
.y24{bottom:390.270667pt;}
.y6a{bottom:390.761333pt;}
.y11{bottom:403.953333pt;}
.y67{bottom:405.346667pt;}
.y68{bottom:406.604000pt;}
.y10{bottom:419.953333pt;}
.y66{bottom:420.846667pt;}
.y64{bottom:429.189333pt;}
.y65{bottom:430.446667pt;}
.ye{bottom:434.270665pt;}
.yf{bottom:438.270667pt;}
.y62{bottom:445.032000pt;}
.y63{bottom:446.289333pt;}
.yc{bottom:450.270665pt;}
.y22{bottom:451.953333pt;}
.yd{bottom:454.270667pt;}
.y60{bottom:460.874667pt;}
.y61{bottom:462.132000pt;}
.y20{bottom:466.270665pt;}
.yb{bottom:467.953333pt;}
.y21{bottom:470.270667pt;}
.y5e{bottom:476.717333pt;}
.y5f{bottom:477.974667pt;}
.ya{bottom:483.953333pt;}
.y5d{bottom:492.217333pt;}
.y9{bottom:499.953333pt;}
.y5c{bottom:501.817333pt;}
.y5b{bottom:511.417333pt;}
.y1e{bottom:514.270665pt;}
.y8{bottom:515.953333pt;}
.y1f{bottom:518.270667pt;}
.y59{bottom:519.760000pt;}
.y5a{bottom:521.017333pt;}
.y7{bottom:530.753333pt;}
.y58{bottom:535.260000pt;}
.y57{bottom:544.860000pt;}
.y56{bottom:554.460000pt;}
.y54{bottom:562.802667pt;}
.y55{bottom:564.060000pt;}
.y6{bottom:566.922667pt;}
.y53{bottom:578.302667pt;}
.y9c{bottom:582.938667pt;}
.y52{bottom:587.902667pt;}
.y9b{bottom:594.138667pt;}
.y50{bottom:596.245333pt;}
.y51{bottom:597.502667pt;}
.y0{bottom:598.666667pt;}
.y9a{bottom:605.338667pt;}
.y4f{bottom:611.745333pt;}
.y4d{bottom:620.088000pt;}
.y4e{bottom:621.345333pt;}
.y4b{bottom:635.930667pt;}
.y4c{bottom:637.188000pt;}
.y49{bottom:651.773333pt;}
.y4a{bottom:653.030667pt;}
.y48{bottom:667.273333pt;}
.y46{bottom:675.616000pt;}
.y47{bottom:676.873333pt;}
.y99{bottom:689.033333pt;}
.y44{bottom:691.458667pt;}
.y45{bottom:692.716000pt;}
.y98{bottom:700.233333pt;}
.y42{bottom:707.301333pt;}
.y43{bottom:708.558667pt;}
.y97{bottom:711.433333pt;}
.y96{bottom:722.633333pt;}
.y40{bottom:723.144000pt;}
.y41{bottom:724.401333pt;}
.y95{bottom:733.833333pt;}
.y3e{bottom:738.986667pt;}
.y3f{bottom:740.244000pt;}
.y3c{bottom:754.829333pt;}
.y3d{bottom:756.086667pt;}
.y3b{bottom:770.329333pt;}
.y39{bottom:778.672000pt;}
.y3a{bottom:779.929333pt;}
.y37{bottom:794.514667pt;}
.y38{bottom:795.772000pt;}
.y36{bottom:810.014667pt;}
.y94{bottom:817.528000pt;}
.y34{bottom:818.357333pt;}
.y35{bottom:819.614667pt;}
.y93{bottom:828.728000pt;}
.y33{bottom:833.857333pt;}
.y92{bottom:839.928000pt;}
.y32{bottom:843.457333pt;}
.y91{bottom:851.128000pt;}
.y31{bottom:853.057333pt;}
.y90{bottom:862.328000pt;}
.y30{bottom:862.657333pt;}
.y2f{bottom:872.257333pt;}
.y2d{bottom:880.600000pt;}
.y2e{bottom:881.857333pt;}
.y5{bottom:926.704000pt;}
.y3{bottom:942.704000pt;}
.y4{bottom:946.704000pt;}
.y8f{bottom:956.889333pt;}
.y2{bottom:958.704000pt;}
.y8e{bottom:968.089333pt;}
.y8d{bottom:979.289333pt;}
.y8c{bottom:990.489333pt;}
.y8b{bottom:1016.650667pt;}
.y1{bottom:1048.178667pt;}
.y2b{bottom:1058.865333pt;}
.y2c{bottom:1062.009333pt;}
.hc{height:14.026696pt;}
.hb{height:15.301851pt;}
.h4{height:15.439375pt;}
.ha{height:17.852159pt;}
.h7{height:20.402467pt;}
.he{height:22.952776pt;}
.h3{height:25.503084pt;}
.h5{height:30.603701pt;}
.h6{height:34.429164pt;}
.h9{height:36.979472pt;}
.h2{height:58.657094pt;}
.h1{height:476.666667pt;}
.hd{height:954.666667pt;}
.h8{height:1016.666667pt;}
.h0{height:1122.448000pt;}
.w3{width:702.666667pt;}
.w2{width:703.333333pt;}
.w1{width:711.333333pt;}
.w0{width:793.650667pt;}
.x0{left:37.333333pt;}
.x1{left:45.350667pt;}
.x1e{left:46.684000pt;}
.x1d{left:51.761333pt;}
.xd{left:80.049333pt;}
.xe{left:87.218667pt;}
.x1c{left:170.286667pt;}
.x9{left:241.500000pt;}
.xa{left:248.669333pt;}
.x7{left:256.412000pt;}
.x8{left:263.581333pt;}
.xb{left:274.822667pt;}
.xc{left:281.992000pt;}
.x5{left:319.078667pt;}
.x6{left:324.008000pt;}
.x1f{left:345.246667pt;}
.xf{left:404.382667pt;}
.x14{left:453.140000pt;}
.x15{left:458.069333pt;}
.x16{left:460.448000pt;}
.x17{left:467.617333pt;}
.x2{left:511.004000pt;}
.x3{left:515.933333pt;}
.x12{left:533.193333pt;}
.x13{left:538.122667pt;}
.x4{left:550.249333pt;}
.x1a{left:617.374667pt;}
.x1b{left:624.544000pt;}
.x10{left:640.201333pt;}
.x18{left:646.462667pt;}
.x11{left:647.370667pt;}
.x19{left:651.392000pt;}
}
